Mercury API
Gen2..::.IDS..::.SL900A..::.AccessFifoStatus Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.AccessFifoStatus ► Gen2..::.IDS..::.SL900A..::.AccessFifoStatus()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.AccessFifoStatus()()() | Create AccessFifo "Read Status" tagop
| Gen2..::.IDS..::.SL900A..::.AccessFifoStatus(Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Create AccessFifo "Read Status" tagop

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)